/*INDEX*/

.tablaProductos {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 10px;
}

@media all and (max-width:1275px) {

    .tablaProductos {
        grid-template-columns: 1fr;
    }

}

.contenedor h2 {
    margin: 20px;
}

.contenedor a {
    text-decoration: 0;
}

.carousel {
    margin: 30px auto;
}

.fit {
    width: max-content;
    padding: 5px 10px;
    margin: 0 auto;
    border-radius: 30px;
}

/* SITE _PRODUCTOS*/

.productos {
    border: 4px solid pink;
    border-radius: 20px;
    padding: 15px;
}

.productos>* {
    display: flex;
    justify-content: center;

}

.botonDetalles {
    color: white;
    background-color: salmon;
    text-decoration: none;
    padding: 10px;
    border-radius: 20px;
}

/* SITE/SECCIONES*/

.cartas {
    background-color: salmon;
    color: white;
}

.cartas>div {
    display: flex;
    flex-direction: column;
    text-align: center;
}

.cartas>div h5 {
    margin-bottom: 20px;
}

/* SITE VERPRODUCTO
*/
.tablaProducto {
    border-collapse: collapse;
    margin: 0 auto;
    margin-top: 40px;
    text-align: center;
}

.tablaProducto td {
    border: 2px solid goldenrod;
    padding: 15px;
}

.tablaProducto td:first-child {
    font-weight: bold;
    text-align: center;
}

.tablaProducto td:nth-child(2) {
    width: fit-content;
    max-width: 600px;
}

.fotoVerProducto img {

    border-radius: 50%;
    padding: 30px;
}

.contenedorTablaProducto {
    display: flex;
    justify-content: center;
}

/* SITE OFERTAS*/

.tablaOfertas {
    border-collapse: collapse;
    margin: 0 auto;
    margin-top: 40px;
    text-align: center;
}

.tablaOfertas td {
    border: 2px solid purple;
    padding: 15px;
}

.tablaOfertas tr:first-child {
    font-weight: bold;
    text-align: center;
}

.tablaOfertas .imagen {
    text-align: center;
    width: 300px;
}

.tablaOfertas tr:nth-child(2) td {
    width: 300px;
}

h2.oferta {
    margin: 40px 0;
}

/* SITE CUENTA*/

.cuenta div {
    margin: 20px 0;
}

.cuenta span {
    font-weight: bold;
}